Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

what version cisco vpn concentrator (3000) needed for ipv6 capable?

I tried software advisor but it looks like 3000 series not supported there. Need to know what release would constitute IPv6 capable.

1 REPLY
Hall of Fame Super Silver

Re: what version cisco vpn concentrator (3000) needed for ipv6 c

I don't see IP V6 support addressed in any of the release notes or config guides for the VPN 3000. It might not be supported.

You may want to check with your account Sales Engineer.

Hope this helps, please rate helpful posts.

303
Views
0
Helpful
1
Replies
CreatePlease to create content